globus_xio_file_driver(3)

NAME
globus_xio_file_driver - Globus XIO File Driver

 - Globus XIO File Driver.

SYNOPSIS

  Topics

Opening/Closing
Opening/Closing.
Reading/Writing
Reading/Writing.
Environment Variables
Environment Variables.
Attributes and Cntls
Attributes and Cntls.
Types
Types.
Error Types
Error Types.

Detailed Description

Globus XIO File Driver.

File I/O driver

Author

Generated automatically by Doxygen for globus_xio from the source code.